趣玩阁

总帖数: 177 今日发帖: 0 关注数: 17

版主: bonata   

加关注
发表于 2016-7-31 05:12:29 来自web社区 显示全部楼层 [复制链接]

20656 32



先附上资料英文版开发者资料

下面是部分已经动手做的汉化内容

MotoMods介绍V1.32.pdf (844.51 KB, 下载次数: 350)
分享至:微博 微信 QQ空间
3人收藏 1人点赞
使用道具 举报 回复

发表于 2016-7-31 19:44:42 来自web社区 显示全部楼层
沙发!!!
使用道具 举报 回复

发表于 2016-8-5 07:28:28 来自web社区 显示全部楼层
moto mods开发者资料招募民间汉化组
使用道具 举报 回复

发表于 2016-8-5 08:03:39 来自web社区 显示全部楼层

moto mods开发者资料招募民间汉化组
使用道具 举报 回复

发表于 2016-8-7 22:56:33 来自web社区 显示全部楼层
40P的PDF,这个量你们指望志愿者来做?工作偷懒也要有个限度啊。
使用道具 举报 回复

 楼主| 发表于 2016-8-8 00:20:19 来自web社区 显示全部楼层
old_白徵明 发表于 2016-8-7 22:56
40P的PDF,这个量你们指望志愿者来做?工作偷懒也要有个限度啊。

已经做了部分汉化,只是借此个机会希望和民间有个互动,而且用户组是有相应用户组福利的,另外叫即使算志愿者,也是你情我愿的,官方本身没有强制力,我觉得这没啥好黑的。不过因为新社区上线,没顾及交代背景是我的错、
使用道具 举报 回复

发表于 2016-8-11 17:27:11 来自web社区 显示全部楼层
怎么报名?
使用道具 举报 回复

 楼主| 发表于 2016-8-24 17:35:37 来自web社区 显示全部楼层

求私信微信号
使用道具 举报 回复

发表于 2016-8-31 23:40:30 来自web社区 显示全部楼层
虽然是做android开发的   但是看了文档感觉还是一脸懵逼啊,有没有老司机带路玩的?
使用道具 举报 回复

 楼主| 发表于 2016-9-1 21:29:31 来自web社区 显示全部楼层
罗小黑 发表于 2016-8-31 23:40
虽然是做android开发的   但是看了文档感觉还是一脸懵逼啊,有没有老司机带路玩的? ...

有什么问题就可以提出
使用道具 举报 回复

发表于 2016-9-7 14:42:24 来自web社区 显示全部楼层
化成小六 发表于 2016-9-1 21:29
有什么问题就可以提出

比如我想玩需要那些知识?Linux,单片机,java还有呢?
使用道具 举报 回复

发表于 2016-10-27 15:09:19 来自web社区 显示全部楼层
罗小黑 发表于 2016-9-7 14:42
比如我想玩需要那些知识?Linux,单片机,java还有呢?

应该还要硬件开发能力以及实际动手能力
使用道具 举报 回复

发表于 2016-10-27 20:49:54 来自web社区 显示全部楼层
一脸懵逼
使用道具 举报 回复

 楼主| 发表于 2016-10-28 13:44:41 来自web社区 显示全部楼层

哪个懵逼
使用道具 举报 回复

发表于 2016-11-10 23:56:30 来自wap社区 显示全部楼层
我要能设计就设计一个万用表模块,一个示波器模块,一个温度检测模块,一个远红外显示模块,一个分贝测量模块,一个风速测量模块,一个有害气体报警模块!我想到了再加
使用道具 举报 回复

发表于 2016-12-2 20:27:01 来自web社区 显示全部楼层
德存 发表于 2016-11-10 23:56
我要能设计就设计一个万用表模块,一个示波器模块,一个温度检测模块,一个远红外显示模块,一个分贝测量模 ...

集合在一块就牛逼了/
使用道具 举报 回复

原创达人

发表于 2016-12-7 12:18:49 来自web社区 显示全部楼层
i2s 24-bit stereo @ 196kHz

Moto MODs的宣传中,都有以上类似的笔误。。。。应该是192kHz吧?
使用道具 举报 回复

原创达人

发表于 2016-12-7 12:20:46 来自web社区 显示全部楼层
简单看了一下上面的文档。。。我的理解Moto并没有开放摩磁触点上的协议,而是要求开发者必须基于开发板来开发产品?
使用道具 举报 回复

 楼主| 发表于 2016-12-11 10:32:07 来自web社区 显示全部楼层
icsoc 发表于 2016-12-7 12:20
简单看了一下上面的文档。。。我的理解Moto并没有开放摩磁触点上的协议,而是要求开发者必须基于开发板来开 ...

是的,必须基于开发板
使用道具 举报 回复

原创达人

发表于 2016-12-13 09:42:03 来自安卓客户端 显示全部楼层
很有用,先马克
使用道具 举报 回复

您需要登录后才可以回帖 登录 | 立即注册